Bug 189189 - Upgrade rhythmbox to new upstream version 0.9.4
Upgrade rhythmbox to new upstream version 0.9.4
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
Depends On:
Blocks: 187705 189065
  Show dependency treegraph
Reported: 2006-04-17 22:31 EDT by Alex Lancaster
Modified: 2013-10-20 18:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.9.4-1.fc5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-25 16:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-04-17 22:31:35 EDT
Description of problem:
Upgrade to most recent version of rhythmbox, fixes some bugs like: bug #189065
upstream (http://bugs.gnome.org/335307).

Version-Release number of selected component (if applicable):
Comment 1 petrosyan 2006-04-18 10:44:12 EDT
updates-testing already has rhythmbox-0.9.4-1.fc5.1
Comment 2 Alex Lancaster 2006-04-18 20:09:12 EDT
Ah, good news, hopefully it will be updates soon then.  I'll close this bug when
it's progressed to updates.

Also looking at the changes:


the URL is wrong:


it should be:

Comment 3 John Thacker 2006-04-20 12:14:50 EDT
Also, once it pushes through to updates, we might as well ask people to retest
and see if we can close some of the 20-30 odd "playback
hangs/crashes/skips/fails on radio stations" bugs that seem to be near
duplicates, some of which I'm pretty sure have been fixed since being reported.
Comment 4 John Thacker 2006-04-25 16:18:55 EDT
Officially hit updates.  Closing.

Note You need to log in before you can comment on or make changes to this bug.